/* ***************** */
/* SECTION: SERVICES */
/* ***************** */

.section-services .services-card-container {
    /* margin: 30px 0; */
    margin: 50px 0;
}
.section-services .services-card {
    display: flex;
    flex-direction: column;
    padding: 0 20px 0 24px;
    background-color: white;
    border-radius: 10px 65px 0px 0px;
    border: 1px solid #E9E8F2;
    box-shadow: 0px 4px 15px 0px rgba(28, 36, 47, 0.05);
}
.services-card strong{
    color: var(--main-black-2);
    font-size: 18px;
    font-weight: 500;
    line-height: 25px;
    text-transform: capitalize;
}
.services-card p{
    color: var(--main-blue-dark);
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
}
.services-card .services-price{
    color: var(--main-black-2);
    font-size: 16px;
    line-height: 14px;
    text-transform: capitalize;
}
.section-services .services-card-footer{
    height: 10px;
    background-color: var(--main-blue);
}

.services-card .services-card-img{
    width: 75%;
    margin-top: -60px;
}

.services-card .services-card-img{
    width: 100%;
    margin-top: -20%;
    margin-left: -10px;
}

.services-title{
    /* margin: auto auto 10px; */
    margin: auto auto 40px;
    text-align: center;
    text-transform: capitalize;
}
.services-subtitle{
    margin: auto auto 40px;
    color: var(--main-blue-dark);
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
}

/* ************************** */
/* RESPONSIVE (MEDIA QUERIES) */
/* ************************** */

@media (min-width: 490px) /* and (max-width: 467px) */ {
    .smart-destination{
        width: 70%;
    }
    .services-card .services-card-img{
        width: 60%;
    }
}
@media (min-width: 576px) /* and (max-width: 467px) */ {
    .services-card .services-card-img{
        width: 100%;
        margin-top: -30%;
    }
}